<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'uk', version '3.11'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Додавання зустрічі';
$string['addingappointments'] = 'Додавання зустрічей';
$string['addingsession'] = 'Додавання нового сеансу в {$a}';
$string['addmanageremailaddress'] = 'Додати електронну адресу менеджера';
$string['addmanageremailinstruction'] = 'Ви раніше не вводили електронну адресу свого менеджера. Будь ласка, введіть його нижче, щоб зареєструватися на цю сесію.';
$string['addnewfield'] = 'Додайте нове спеціальне поле';
$string['addnewfieldlink'] = 'Створіть нове користувацьке поле';
$string['addremoveattendees'] = 'Додати/видалити учасників';
$string['addsession'] = 'Додати сеанс';
$string['addstudent'] = 'Додати студента';
$string['addtimeframe'] = 'Додайте часові рамки';
$string['advanced'] = 'Розширений';
$string['alllocations'] = 'Усі локації';
$string['allowcancellations'] = 'Дозволити скасування';
$string['allowcancellations_help'] = 'Якщо поставлено прапорець, учасники сесії зможуть скасувати свої реєстрації';
$string['allowcancellationsdefault'] = 'Дозволити скасування за умовчанням';
$string['allowcancellationsdefault_help'] = 'Якщо поставлено прапорець, налаштування за замовчуванням під час створення нових сеансів для цієї активності дозволятиме скасування реєстрації';
$string['allowwaitlist'] = 'Дозволити список очікування';
$string['allowwaitlist_help'] = 'Коли позначено прапорець «Дозволити список очікування», учні зможуть зареєструватися на сеанс зустрічі, навіть якщо він уже заповнений.<br />

Коли учень зареєструється на сеанс, який уже заповнений, він отримає електронний лист із повідомленням про те, що його внесено до списку очікування на сеанс, і буде сповіщено, коли бронювання стане доступним.';
$string['allsessionsin'] = 'Усі сеанси в {$a}';
$string['alreadysignedup'] = 'Ви вже зареєструвалися на цю зустріч.';
$string['answer'] = 'Увійти';
$string['answercancel'] = 'Вийти з аккаунта';
$string['appointment'] = 'Призначення';
$string['appointment:addattendees'] = 'Додайте учасників до сеансу зустрічі';
$string['appointment:addinstance'] = 'Додати екземпляр';
$string['appointment:configurecancellation'] = 'Дозволити конфігурацію скасування реєстрації після додавання/редагування дії щодо зустрічі.';
$string['appointment:editsessions'] = 'Додавати, редагувати, копіювати та видаляти сеанси зустрічі';
$string['appointment:managecustomfields'] = 'Керуйте користувацькими полями для сеансу зустрічі.';
$string['appointment:overbook'] = 'Зареєструйтеся на повні сеанси, для яких не ввімкнено список очікування.';
$string['appointment:removeattendees'] = 'Видалити учасників із сеансу зустрічі';
$string['appointment:signup'] = 'Записатися на сеанс';
$string['appointment:takeattendance'] = 'Прийміть участь';
$string['appointment:view'] = 'Перегляд заходів та сеансів зустрічі';
$string['appointment:viewattendees'] = 'Переглянути список присутніх та учасників';
$string['appointment:viewcancellations'] = 'Переглянути скасування';
$string['appointmentactivity'] = 'Діяльність по призначенню';
$string['appointmentbooking'] = 'Запис на прийом';
$string['appointmentcustomfields'] = 'Спеціальні поля призначення';
$string['appointmentname'] = 'Назва зустрічі';
$string['appointments'] = 'Призначення';
$string['appointmentsession'] = 'Сеанс призначення';
$string['appointmentsessions'] = 'Сеанси призначення';
$string['appointmentsettings'] = 'Налаштування зустрічі';
$string['approvalreqd'] = 'Потрібне схвалення';
$string['approvalreqd_help'] = 'Якщо поставлено прапорець «Потрібне схвалення», учню знадобиться схвалення від свого керівника, щоб отримати дозвіл на відвідування сеансу зустрічі.';
$string['approve'] = 'Затвердити';
$string['assessmentyour'] = 'Ваша оцінка';
$string['attendance'] = 'Відвідуваність';
$string['attendanceinstructions'] = 'Виберіть користувачів, які відвідали сеанс:';
$string['attendedsession'] = 'Присутня на сесії';
$string['attendees'] = 'Учасники';
$string['attendeestablesummary'] = 'Люди, які планують або були присутні на цьому занятті.';
$string['availableseats'] = 'Доступних місць: {$a}';
$string['book'] = 'Книга';
$string['booked'] = 'Заброньовано';
$string['bookedvscapacity'] = 'Заброньовано / Ємність';
$string['bookingcancelled'] = 'Ваше бронювання скасовано.';
$string['bookingcompleted'] = 'Ваше бронювання завершено.';
$string['bookingfull'] = 'Повний';
$string['bookingopen'] = 'Відчиено';
$string['break'] = 'Перерва';
$string['break_help'] = 'Цей параметр визначає час перерви між сеансами. Встановлення значення 0 означає, що перерва не потрібна.';
$string['calendareventdescriptionbooking'] = 'Ви заброньовані на цей<a href="{$a}">сеанс зустрічі</a>.';
$string['calendareventdescriptionsession'] = 'Ви створили цей <a href="{$a}">сеанс зустрічі</a>.';
$string['calendaroptions'] = 'Параметри календаря';
$string['cancel'] = 'Скасувати';
$string['cancelbooking'] = 'Скасувати бронювання';
$string['cancelbookingfor'] = 'Скасувати бронювання для {$a}';
$string['cancellation'] = 'Скасування';
$string['cancellationconfirm'] = 'Ви впевнені, що хочете скасувати своє бронювання на цей сеанс?';
$string['cancellationinstrmngr'] = '# Повідомлення для менеджера';
$string['cancellationinstrmngr_help'] = 'Коли встановлено прапорець **Надіслати повідомлення менеджеру**, текст у полі **Повідомлення для менеджера** надсилається менеджеру учня з повідомленням про те, що він скасував бронювання зустрічі.';
$string['cancellationmessage'] = 'Повідомлення про скасування';
$string['cancellationmessage_help'] = 'Це повідомлення надсилається щоразу, коли користувачі скасовують своє бронювання на сеанс.';
$string['cancellations'] = 'Скасування';
$string['cancellationsent'] = 'Ви повинні негайно отримати електронний лист про скасування.';
$string['cancellationsentmgr'] = 'Ви та ваш менеджер негайно отримаєте електронний лист про скасування.';
$string['cancellationstablesummary'] = 'Список людей, які скасували реєстрацію на сеанс.';
$string['cancelreason'] = 'Причина скасування';
$string['cannotapproveatcapacity'] = 'Ви не можете схвалити більше учасників, оскільки цей сеанс заповнений.';
$string['cannotsignupsessioninprogress'] = 'Ви не можете зареєструватися, цей сеанс триває';
$string['cannotsignupsessionover'] = 'Ви не можете зареєструватися, цей сеанс закінчено.';
$string['capacity'] = 'Місткість';
$string['capacity_help'] = '**Місткість** — це кількість місць, доступних за сеанс.

Коли сеанс зустрічі досягає максимальної кількості, деталі сеансу не відображаються на сторінці курсу. Деталі відображатимуться сірим кольором на сторінці "Переглянути всі заняття", і учень не може зареєструватися на сеанс.
&nbsp;';
$string['changemanageremailaddress'] = 'Змінити адресу електронної пошти менеджера';
$string['changemanageremailinstruction'] = 'Будь ласка, введіть нижче адресу електронної пошти вашого поточного менеджера.';
$string['clearall'] = 'Очистити все';
$string['closed'] = 'Зачинено';
$string['completionbooked'] = 'Учень повинен записатися на зустріч, щоб виконати цю роботу';
$string['completionbooked_help'] = 'Якщо ввімкнено, діяльність вважатиметься завершеною, якщо статус учня "Заброньовано", "Повністю відвідував" або "Частично відвідував". Якщо учень скасував участь, занесений до списку очікування або його відвідування позначено як «Не приходить», заняття не вважатиметься завершеним.';
$string['completiondetail:booked'] = 'Замовте зустріч';
$string['confirm'] = 'Підтвердити';
$string['confirmation'] = 'Підтвердження';
$string['confirmationinstrmngr'] = '# Повідомлення для менеджера';
$string['confirmationinstrmngr_help'] = 'Якщо поставлено прапорець «Надіслати повідомлення менеджеру», текст у полі «Повідомлення для керівника» надсилається менеджеру з повідомленням про те, що співробітник зареєструвався на зустріч.';
$string['confirmationmessage'] = 'Повідомлення про підтвердження';
$string['confirmationmessage_help'] = 'Це повідомлення надсилається щоразу, коли користувачі реєструються на сеанс.';
$string['confirmationsent'] = 'Ви повинні негайно отримати електронний лист із підтвердженням.';
$string['confirmationsentmgr'] = 'Ви та ваш менеджер негайно отримаєте електронний лист із підтвердженням.';
$string['confirmcancelbooking'] = 'Підтвердити скасування';
$string['confirmmanageremailaddress'] = 'Підтвердьте електронну адресу менеджера';
$string['confirmmanageremailaddressquestion'] = '<b>{$a}</b> все ще є адресою електронної пошти вашого менеджера?';
$string['confirmmanageremailinstruction1'] = 'Раніше ви ввели таку адресу як електронну адресу свого менеджера:';
$string['confirmmanageremailinstruction2'] = 'Це все ще адреса електронної пошти вашого менеджера?';
$string['continuetologin'] = 'Натисніть «Продовжити», щоб увійти';
$string['copy'] = 'Копія';
$string['cost'] = 'Вартість';
$string['costheading'] = 'Вартість сеансу';
$string['courseresetsessions'] = 'Видалити всі сеанси';
$string['courseresetsignups'] = 'Видалити всі реєстрації на сеанс';
$string['crontask'] = 'Роботи з обслуговування призначення';
$string['currentstatus'] = 'Поточний стан';
$string['customfieldsheading'] = 'Спеціальні поля сеансу';
$string['customisednotifications'] = 'Індивідуальні сповіщення';
$string['date'] = 'Дата';
$string['dateadd'] = 'Додати нову дату';
$string['dateremove'] = 'Видалити цю дату';
$string['datesignedup'] = 'Дата реєстрації';
$string['datetext'] = 'Ви ввійшли на дату';
$string['decidelater'] = 'Вирішіть пізніше';
$string['decline'] = 'Відхилити';
$string['delete'] = 'Видалити';
$string['deleteall'] = 'Видалити все';
$string['deleteappointment'] = 'Видалити зустріч';
$string['deleteappointmentconfirm'] = 'Ви повністю впевнені, що хочете видалити цю зустріч і всі її бронювання?';
$string['deletedate'] = 'Видалити дату';
$string['deletesession'] = 'Видалити сеанс';
$string['deletetimeframe'] = 'Видалити часові рамки';
$string['deletingsession'] = 'Видалення сеансу в {$a}';
$string['description'] = 'Вступний текст';
$string['description_help'] = '**Опис** відображається, коли учень реєструється на сеансі зустрічі.

**Опис** також відображається в календарі навчання.';
$string['details'] = 'Деталі';
$string['details_help'] = 'Деталі відстежуються на основі сеансу. Якщо в полі інформації буде введено текст, на сторінці реєстрації користувача відобразиться текст. За замовчуванням текст інформації також відображається в повідомленнях електронної пошти підтвердження, нагадування, списку очікування та скасування.';
$string['discountcode'] = 'Код на знижку';
$string['discountcode_help'] = 'Код знижки — це код, необхідний для відстеження вартості знижки для навчання співробітника.
Якщо співробітник не вводить код знижки, звичайна вартість відображається в записі про навчання.';
$string['discountcodelearner'] = 'Код на знижку';
$string['discountcodelearner_help'] = 'Якщо ви знаєте код знижки, введіть його тут. Якщо ви залишите це поле порожнім, з вас буде стягнуто звичайну вартість цієї події';
$string['discountcost'] = 'Вартість знижки';
$string['discountcost_help'] = 'Вартість знижки – це сума в доларах, що стягується з співробітників, які мають посвідчення членства. Якщо співробітник вводить ідентифікатор членства під час реєстрації на сесію, вартість знижки з’явиться в стовпці вартості в книзі оцінок курсу.';
$string['due'] = 'належне';
$string['duplicate'] = 'Дублікат';
$string['duplicateappointment'] = 'Дубльована зустріч';
$string['duration'] = 'Тривалість';
$string['duration_help'] = '**Тривалість** – загальна тривалість навчання в годинах.
Наприклад:
* «2 години» вводиться як **2** або **2:00**
* «1 година 30 хвилин» вводиться як **1:30**
* «45 хвилин» вводиться як **0:45**
* «20 хвилин» вводиться як **0:20**.

Якщо навчання відбувається протягом двох або більше періодів часу, тривалість є загальною сумою.';
$string['early'] = 'Раніше на {$a}';
$string['edit'] = 'Редагувати';
$string['editappointment'] = 'Редагувати зустріч';
$string['editingappointment'] = 'Редагування зустрічі';
$string['editingsession'] = 'Редагування сеансу в {$a}';
$string['editsession'] = 'Редагувати сесію';
$string['email:instrmngr'] = 'Повідомлення для менеджера';
$string['email:message'] = 'Повідомлення';
$string['email:subject'] = 'Тема';
$string['emailmanager'] = 'Надіслати повідомлення менеджеру';
$string['emailmanagercancellation'] = '# Надіслати повідомлення менеджеру';
$string['emailmanagercancellation_help'] = 'Коли встановлено прапорець «Надіслати повідомлення менеджеру», менеджеру учня буде надіслано електронний лист із повідомленням про те, що бронювання зустрічі скасовано.';
$string['emailmanagerconfirmation'] = '# Надіслати повідомлення менеджеру';
$string['emailmanagerconfirmation_help'] = 'Якщо поставлено прапорець «Надіслати повідомлення менеджеру», менеджеру учня буде надіслано електронний лист із підтвердженням, коли учень зареєструється на сеанс зустрічі.';
$string['emailmanagerreminder'] = '# Надіслати повідомлення менеджеру';
$string['emailmanagerreminder_help'] = 'Коли встановлено прапорець «Надіслати повідомлення менеджеру», менеджеру учня буде надіслано повідомлення-нагадування за кілька днів до дати початку сеансу зустрічі.';
$string['empty'] = 'Порожній';
$string['emptylocation'] = 'Місцезнаходження було порожнім';
$string['enablewaitlist'] = 'Увімкнути список очікування';
$string['endtime'] = 'Час закінчення';
$string['enrolled'] = 'зарахований';
$string['entitiyappointment'] = 'Призначення';
$string['entitiysession'] = 'Сесія';
$string['error:addalreadysignedupattendee'] = '{$a} вже зареєструвався на цю зустріч.';
$string['error:addattendee'] = 'Не вдалося додати {$a} до сеансу.';
$string['error:appointmentfailedupdatestatus'] = 'Не вдалося оновити статус користувача';
$string['error:cancelbooking'] = 'Виникла проблема зі скасуванням бронювання';
$string['error:cancellationsnotallowed'] = 'Ви не можете скасувати цю реєстрацію.';
$string['error:cannotconfigurecustomfields'] = 'Вам заборонено налаштовувати спеціальні поля.';
$string['error:cannotemailmanager'] = 'Надіслано повідомлення з нагадуванням про ідентифікатор подання {$a->submissionid} користувачеві {$a->userid}, але не вдалося надіслати повідомлення на адресу електронної пошти менеджера користувача ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Не вдалося надіслати пошту з ідентифікатором надсилання {$a->submissionid} користувачеві {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'На ваш обліковий запис електронної пошти було надіслано повідомлення з підтвердженням, але виникла проблема з надсиланням підтвердження на електронну адресу вашого менеджера.';
$string['error:cannotsendconfirmationthirdparty'] = 'На ваш обліковий запис електронної пошти та обліковий запис електронної пошти вашого менеджера було надіслано повідомлення з підтвердженням, але виникла проблема з надсиланням повідомлення підтвердження на електронну адресу третьої сторони.';
$string['error:cannotsendconfirmationuser'] = 'Виникла проблема з надсиланням повідомлення з підтвердженням на ваш обліковий запис електронної пошти.';
$string['error:cannotsendconfirmationusermanager'] = 'Не вдалося надіслати повідомлення з підтвердженням на вашу електронну адресу та на електронну адресу вашого менеджера.';
$string['error:cannotsendrequestmanager'] = 'Виникла проблема з надсиланням повідомлення із запитом на реєстрацію на електронну адресу вашого менеджера.';
$string['error:cannotsendrequestuser'] = 'Виникла проблема з надсиланням повідомлення із запитом на реєстрацію на ваш обліковий запис електронної пошти.';
$string['error:canttakeattendanceforunstartedsession'] = 'Не можна взяти участь у сесії, яка ще не розпочалася.';
$string['error:couldnotaddfield'] = 'Не вдалося додати спеціальне поле сеансу.';
$string['error:couldnotaddsession'] = 'Не вдалося додати сеанс';
$string['error:couldnotaddtrainer'] = 'Не вдалося зберегти новий тренер сеансу зустрічі';
$string['error:couldnotcopysession'] = 'Не вдалося скопіювати сеанс';
$string['error:couldnotdeletefield'] = 'Не вдалося видалити спеціальне поле сеансу';
$string['error:couldnotdeletesession'] = 'Не вдалося видалити сеанс';
$string['error:couldnotdeletetrainer'] = 'Не вдалося видалити тренер сеансу зустрічі';
$string['error:couldnotfindsession'] = 'Не вдалося знайти щойно вставлений сеанс';
$string['error:couldnotsavecustomfield'] = 'Не вдалося зберегти спеціальне поле';
$string['error:couldnotupdateappointmentrecord'] = 'Не вдалося оновити запис реєстрації зустрічі в базі даних';
$string['error:couldnotupdatecalendar'] = 'Не вдалося оновити подію сеансу в календарі.';
$string['error:couldnotupdatefield'] = 'Не вдалося оновити спеціальне поле сеансу.';
$string['error:couldnotupdatemanageremail'] = 'Не вдалося оновити електронну адресу менеджера.';
$string['error:couldnotupdatesession'] = 'Не вдалося оновити сеанс';
$string['error:coursemisconfigured'] = 'Курс неправильно налаштований';
$string['error:cronprefix'] = 'Помилка: призначення cron:';
$string['error:emptylocation'] = 'Місцезнаходження було порожнім.';
$string['error:emptymanageremail'] = 'Електронна адреса менеджера пуста.';
$string['error:emptyvenue'] = 'Місце проведення було порожнім.';
$string['error:enrolmentfailed'] = 'Не вдалося зареєструвати {$a} на курс.';
$string['error:eventoccurred'] = 'Ви не можете скасувати подію, яка вже відбулася.';
$string['error:fieldidincorrect'] = 'Ідентифікатор поля неправильний: {$a}';
$string['error:incorrectappointmentid'] = 'Ідентифікатор зустрічі був неправильним';
$string['error:incorrectcoursemodule'] = 'Модуль курсу неправильний';
$string['error:incorrectcoursemoduleid'] = 'Ідентифікатор модуля курсу був неправильним';
$string['error:incorrectcoursemodulesession'] = 'Неправильна сесія призначення модуля курсу';
$string['error:incorrectnotificationtype'] = 'Вказано неправильний тип сповіщення';
$string['error:invaliduserid'] = 'Недійсний ідентифікатор користувача';
$string['error:manageremailaddressmissing'] = 'Наразі ви не призначені для менеджера в системі. Зверніться до адміністратора сайту.';
$string['error:mustspecifycoursemoduleappointment'] = 'Необхідно вказати модуль курсу або ідентифікатор зустрічі';
$string['error:nomanageremail'] = 'Ви не вказали електронну адресу свого менеджера';
$string['error:nomanagersemailset'] = 'Електронна адреса менеджера не встановлена';
$string['error:nopermissiontocancelsignup'] = 'У вас немає дозволу скасувати реєстрацію в цьому сеансі зустрічі.';
$string['error:nopermissiontosignup'] = 'У вас немає дозволу на реєстрацію в цьому сеансі зустрічі.';
$string['error:noticeidincorrect'] = 'Ідентифікатор сповіщення неправильний: {$a}';
$string['error:problemsigningup'] = 'Під час реєстрації виникла проблема.';
$string['error:removeattendee'] = 'Не вдалося видалити {$a} із сеансу.';
$string['error:sessionsplitexceeds'] = 'Час розділу сеансу перевищує тривалість сеансу.';
$string['error:sessionstartafterend'] = 'Час початку сеансу пізніше, ніж час закінчення сеансу.';
$string['error:shortnametaken'] = 'Спеціальне поле з такою короткою назвою вже існує.';
$string['error:signedupinothersession'] = 'Ви вже зареєструвалися в іншому сеансі для цієї активності. Ви можете зареєструватися лише на один сеанс для кожної дії зустрічі.';
$string['error:unknownbuttonclicked'] = 'Немає дій, пов’язаних із кнопкою, яку було натиснуто';
$string['errorcannoteditsessions'] = 'У вас немає дозволу редагувати сеанси';
$string['errorcannotmanagecustomfields'] = 'Вам не дозволено керувати користувацькими полями.';
$string['errorcannotviewappointment'] = 'У вас немає дозволу на перегляд цієї зустрічі';
$string['errorcannotviewattendees'] = 'У вас немає дозволу на перегляд учасників';
$string['errornosessionid'] = 'Ідентифікатор сесії не надано.';
$string['errornosstartdate'] = 'Дата початку не вказана.';
$string['errornosstarttime'] = 'Час початку не вказано.';
$string['eventaddsession'] = 'Сесію додано';
$string['eventaddsessionfailed'] = 'Додавання сеансу (ПРОВАЛЕНО)';
$string['eventapproverequests'] = 'Запити на схвалення сесії';
$string['eventattendancetaken'] = 'Відвідування сесії зараховано';
$string['eventattendeesviewed'] = 'Переглянуто учасники сесії';
$string['eventcancelbooking'] = 'Бронювання сеансу скасування';
$string['eventcancelbookingfailed'] = 'Бронювання скасування сеансу (ПРОВАЛЕНО)';
$string['eventcourseappointmentviewed'] = 'Переглянуто екземпляри призначення курсу';
$string['eventcoursemoduleviewed'] = 'Переглянуто екземпляр модуля призначення';
$string['eventdeletesession'] = 'Сеанс видалено';
$string['eventdeletesessionfailed'] = 'Видалення сеансу (ПРОВАЛЕНО)';
$string['eventsignup'] = 'Реєстрація на сесію';
$string['eventsignupfailed'] = 'Реєстрація на сеанс (ПРОВАЛЕНО)';
$string['eventtakeattendancefailed'] = 'Відвідування сесії (ПРОВАЛЕНО)';
$string['eventupdatemanageremailfailed'] = 'Оновити електронну пошту менеджера (ПРОВАЛЕНО)';
$string['eventupdatesession'] = 'Сесію оновлено';
$string['eventupdatesessionfailed'] = 'Оновлення сеансу (ПРОВАЛЕНО)';
$string['excelformat'] = 'Excel';
$string['export'] = 'Експорт';
$string['exportattendance'] = 'Експортна відвідуваність';
$string['exporttofile'] = 'Експортувати у файл';
$string['feedback'] = 'Зворотній зв\'язок';
$string['feedbackupdated'] = 'Відгук оновлено для \\{$a} осіб';
$string['field:multiselect'] = 'Багаторазовий вибір';
$string['field:select'] = 'Меню на вибір';
$string['field:text'] = 'Текст';
$string['fielddeleteconfirm'] = 'Видалити поле "{$a}" і всі пов’язані з ним дані сеансу?';
$string['floor'] = 'Поверх';
$string['format'] = 'Формат';
$string['full'] = 'Дата повністю зайнята';
$string['fullfilter'] = 'Повний';
$string['goback'] = 'Повертайся';
$string['guestsno'] = 'На жаль, гостям заборонено реєструватися на сеанси.';
$string['icalendarheading'] = 'Вкладення iCalendar';
$string['import'] = 'Імпорт';
$string['info'] = 'Інформація';
$string['joinwaitlist'] = 'Приєднатися до списку очікування';
$string['late'] = '\\{$a} пізніше';
$string['location'] = 'Місцезнаходження';
$string['location_help'] = '**Місцезнаходження** описує околиці сесії (місто, округ, регіон тощо).

**Місцезнаходження** відображається на сторінці курсу, "Сторінці реєстрації", на сторінці "Переглянути всі сеанси" та у всіх сповіщеннях електронною поштою.

На сторінці "Переглянути всі сеанси" перераховані сеанси можна відфільтрувати за місцем розташування.';
$string['lookfor'] = 'Пошук';
$string['managecustomfields'] = 'Керуйте користувацькими полями';
$string['manageradded'] = 'Електронну адресу вашого менеджера прийнято.';
$string['managerchanged'] = 'Адресу електронної пошти вашого менеджера було змінено.';
$string['manageremail'] = 'Електронна пошта менеджера';
$string['manageremailaddress'] = 'Електронна адреса менеджера';
$string['manageremailformat'] = 'Адреса електронної пошти має бути у форматі "{$a}", щоб бути прийнятою.';
$string['manageremailheading'] = 'Електронні листи менеджера';
$string['manageremailinstruction'] = 'Щоб зареєструватися на тренінг, на вашу електронну адресу має бути надіслано лист із підтвердженням та скопійований на електронну адресу вашого менеджера.';
$string['manageremailinstructionconfirm'] = 'Підтвердьте, що це електронна адреса вашого менеджера:';
$string['managername'] = 'Ім\'я менеджера';
$string['managerupdated'] = 'Електронну адресу вашого менеджера оновлено.';
$string['maximumpoints'] = 'Максимальна кількість балів';
$string['maximumsize'] = 'Максимальна кількість учасників';
$string['message'] = 'Зміна в бронюванні на курсі {$a->coursename}!

У сесії {$a->duedate} ({$a->name}) було вільне місце на курсі {$a->coursename}.
Ви зареєстровані. Якщо дата вас більше не влаштовує, скасуйте реєстрацію за адресою <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['mods_help'] = 'Діяльність щодо прийому використовується для відстеження особистих тренінгів, які потребують попереднього бронювання.

Кожна діяльність пропонується в одній або кількох ідентичних сесіях. Ці сеанси можна проводити протягом кількох днів.

Повідомлення-нагадування надсилаються користувачам та їхнім менеджерам за кілька днів до запланованого початку сеансу. Повідомлення з підтвердженням надсилаються, коли користувачі реєструються на сеанс або скасовують.';
$string['modulename'] = 'Запис на прийом';
$string['modulename_help'] = 'Призначення – це модуль активності для вчителів, щоб відстежувати особисту діяльність.

Це дає змогу вчителю налаштувати систему бронювання для однієї або кількох очних або класних сесій, на які студенти можуть записатися.

Цей модуль активності підходить як для сесій 1-на-1, так і для кількох сесій, таких як семінари.

Сеанси можуть мати кілька дат і часу в рамках однієї дії щодо зустрічі, і їх можна створювати масово, використовуючи часові проміжки, зазначені в конфігурації.

Діяльність дозволяє відстежувати відвідуваність.';
$string['modulename_link'] = 'Appointments';
$string['modulenameplural'] = 'Призначення';
$string['moreinfo'] = 'Більше інформації';
$string['multidate'] = '(багато дат)';
$string['multipleappointments'] = 'Кілька зустрічей';
$string['newmanageremailaddress'] = 'Електронна адреса менеджера';
$string['noactionableunapprovedrequests'] = 'Немає неприйнятних запитів';
$string['noappointments'] = 'Немає заходів щодо призначення';
$string['nocustomfields'] = '<p>Не визначено жодних спеціальних полів.</p>';
$string['none'] = 'none';
$string['noremindersneedtobesent'] = 'Не потрібно надсилати нагадування.';
$string['normalcost'] = 'Звичайна вартість';
$string['normalcost_help'] = 'Звичайна вартість – це сума в доларах, що стягується з співробітників, які не мають посвідчення членства.

Звичайна вартість буде відображатися в колонці вартості в книзі оцінок курсу для кожного співробітника, який відвідує сеанс (якщо не вказано вартість знижки і співробітник не введе ідентифікатор членства під час підписання сесії).';
$string['nosignedupusers'] = 'Жоден користувач не зареєструвався для цього сеансу.';
$string['note'] = 'Примітка';
$string['notefull'] = 'Навіть якщо сеанс повністю заброньовано, ви все одно можете зареєструватися. Ви будете в черзі (позначено червоним). Якщо хтось вийде з системи, першого студента у черзі буде переміщено в реєстр і йому/їй буде надіслано повідомлення поштою.';
$string['notificationboth'] = 'Повідомлення електронною поштою та зустріч в iCalendar';
$string['notificationemail'] = 'Лише сповіщення електронною поштою';
$string['notificationical'] = 'Лише зустріч в iCalendar';
$string['notificationtype'] = 'Тип сповіщення';
$string['notificationtype_help'] = 'Тип сповіщення дозволяє учню вибрати спосіб сповіщення про своє бронювання.

* Лише зустріч в iCalendar
* Лише повідомлення електронною поштою
* Повідомлення електронною поштою та зустріч в iCalendar';
$string['notset'] = 'Не встановлено';
$string['notsignedup'] = 'Ви не зареєстровані на цей сеанс.';
$string['notsubmittedyet'] = 'Ще не оцінено';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 година';
$string['oneminute'] = '1 хвилина';
$string['options'] = 'Параметри';
$string['or'] = 'або';
$string['order'] = 'Замовити';
$string['partiallyfull'] = 'Частково повний';
$string['place'] = 'Кімната';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['pluginadministration'] = 'Адміністрація призначення';
$string['pluginname'] = 'Призначення';
$string['points'] = 'Окуляри';
$string['pointsplural'] = 'Окуляри';
$string['potentialattendees'] = 'Потенційні учасники';
$string['printversionid'] = 'Версія для друку: без назви';
$string['printversionname'] = 'Версія для друку: з назвою';
$string['privacy:metadata:appointment_session_roles'] = 'Перелічує користувачів із роллю тренера в сеансі зустрічі';
$string['privacy:metadata:appointment_signups'] = 'Реєстрація користувачів у сеансах зустрічі';
$string['privacy:metadata:appointment_signups:discountcode'] = 'Код знижки, введений користувачем';
$string['privacy:metadata:appointment_signups:id'] = 'Ідентифікатор реєстрації';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'Час надсилання останнього нагадування';
$string['privacy:metadata:appointment_signups:notificationtype'] = 'Яким чином користувач хоче отримувати сповіщення.';
$string['privacy:metadata:appointment_signups:sessionid'] = 'Ідентифікатор сеансу';
$string['privacy:metadata:appointment_signups_status'] = 'Статус реєстрації користувача в сеансі';
$string['privacy:metadata:appointment_signups_status:grade'] = 'Оцінка, виставлена за відвідування сесії';
$string['privacy:metadata:appointment_signups_status:note'] = 'Зберігає причину скасованого сеансу';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'Ідентифікатор реєстрації';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Статус реєстрації, наприклад, скасовано,відхилено,повністю_присутня';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Час створення реєстрації.';
$string['privacy:metadata:roleid'] = 'Ідентифікатор ролі користувача.';
$string['privacy:metadata:userid'] = 'Ідентифікатор користувача, який отримав доступ до активності зустрічі';
$string['really'] = 'Ви дійсно хочете видалити всі результати для цієї зустрічі?';
$string['registeredon'] = 'Зареєстровано';
$string['registrations'] = 'Реєстрації';
$string['reminder'] = 'Нагадування';
$string['reminderinstrmngr'] = '# Повідомлення для менеджера';
$string['reminderinstrmngr_help'] = 'Коли позначено прапорець **Надіслати повідомлення менеджеру**, текст у полі **Повідомлення для менеджера** надсилається менеджеру учня з повідомленням про те, що він зареєструвався на сеанс зустрічі.';
$string['remindermessage'] = 'Повідомлення-нагадування';
$string['remindermessage_help'] = 'Це повідомлення надсилається за кілька днів до дати початку сеансу.';
$string['reminderperiod'] = 'За кілька днів до відправлення повідомлення';
$string['reminderperiod_help'] = 'Повідомлення з нагадуванням буде надіслано за стільки днів до початку сеансу.';
$string['reportbuildersessionslist'] = 'Перегляд списку сеансів неможливий без плагіна tool_reportbuilder';
$string['requestmessage'] = 'Повідомлення із запитом';
$string['requestmessage_help'] = 'Якщо **Потрібне схвалення** увімкнено, доступний розділ **Повідомлення запиту**.

У розділі **Повідомлення запиту** відображаються повідомлення, надіслані учню та його менеджеру щодо процесу затвердження учня для відвідування сеансу призначення.

**Тема:** — це рядок теми, який відображається в електронних листах із запитом про схвалення, надісланих менеджеру та учню.

**Повідомлення:** – це текст електронної пошти, надісланий учню з повідомленням про те, що їхній запит на участь у сесії зустрічі надіслано їхньому менеджеру для затвердження.

**Примітка для менеджера:** – це текст електронної пошти, надісланий менеджеру учня з проханням отримати дозвіл на участь у сесії зустрічі.';
$string['requeststablesummary'] = 'Люди, які просили взяти участь у цьому засіданні.';
$string['room'] = 'Кімната';
$string['room_help'] = '**Кімната** — це назва/номер/ідентифікатор приміщення, яке використовується для тренінгу.

**Кімната** відображається на сторінці "Реєстрація", "Переглянути всі сеанси" та у всіх сповіщеннях електронною поштою.';
$string['saveallfeedback'] = 'Зберегти всі відповіді';
$string['saveattendance'] = 'Збережіть відвідуваність';
$string['scheduledsession'] = 'Запланована сесія';
$string['scheduledsessions'] = 'Заплановані сесії';
$string['search:activity'] = 'Діяльність по призначенню';
$string['seatsavailable'] = 'Доступні місця';
$string['seatsbooked'] = 'Заброньовані місця';
$string['seeattendees'] = 'Побачити учасників';
$string['sentremindermanager'] = 'Надіслано електронною поштою нагадування менеджеру користувачів';
$string['sentreminderuser'] = 'Надіслано користувачеві електронний лист із нагадуванням';
$string['sessionavailability'] = 'Доступність сесії';
$string['sessiondate'] = 'Дата сесії';
$string['sessiondatetime'] = 'Дата/час сеансу';
$string['sessiondatetimeknown_help'] = '**Якщо дата/час сеансу відомі**

Якщо для цього параметра введено «Так», дата та час сеансу відображатимуться на сторінці курсу (якщо це найближчий та доступний сеанс), на сторінці «Переглянути всі сеанси», на сторінці реєстрації сеансу, а також у всіх електронних сповіщеннях, пов’язаних із сеансом.

Коли працівник реєструється на сеанс з відомим часом і датою:

* Працівнику та його менеджеру буде надіслано електронний лист із підтвердженням (у форматі відповідно до розділу «Повідомлення про підтвердження» у налаштуваннях зразка зустрічі).
* Працівнику буде надіслано електронний лист із нагадуванням (у форматі відповідно до розділу «Повідомлення з нагадуванням» у налаштуваннях зразка зустрічі). Нагадування буде надіслано за кілька днів до сеансу відповідно до налаштування «Дні до надсилання повідомлення», яке також можна знайти в розділі «Повідомлення з нагадуванням» у налаштуваннях зразка зустрічі.

**Якщо дата/час сеансу невідомі (або внесені в список очікування)**

Якщо для цього параметра введено «Ні», текст «Wait-listed» (внесено в список очікування) відображатиметься на сторінці курсу, на сторінці «Переглянути всі сеанси», на сторінці реєстрації сеансу, а також у всіх електронних сповіщеннях, пов’язаних із сеансом.

Коли працівник реєструється на сеанс у списку очікування:

* Працівнику буде надіслано електронний лист із підтвердженням (у форматі відповідно до розділу «Повідомлення в списку очікування» у налаштуваннях зразка зустрічі).
* Працівнику не буде надіслано електронний лист із нагадуванням.
* Менеджеру працівника не надсилатимуться електронні листи із підтвердженням та скасуванням.';
$string['sessiondescription'] = 'Опис';
$string['sessionended'] = 'Сеанс закінчено:';
$string['sessionfinished'] = 'Готово';
$string['sessionfinishtime'] = 'Час закінчення сесії';
$string['sessioninprogress'] = 'сесія триває';
$string['sessionisfull'] = 'Зараз ця сесія заповнена. Вам потрібно буде вибрати інший час або поговорити з інструктором.';
$string['sessionrequiresmanagerapproval'] = 'Щоб забронювати цей сеанс, потрібен дозвіл менеджера.';
$string['sessionroles'] = 'Ролі сесії';
$string['sessions'] = 'Повний опис поточної сесії.';
$string['sessionsdetailstablesummary'] = 'Повний опис поточної сесії.';
$string['sessionsoncoursepage'] = 'Сесії відображаються на сторінці курсу';
$string['sessionsoncoursepage_help'] = 'Це кількість сеансів для кожної дії щодо зустрічі, яка буде відображатися на головній сторінці курсу.';
$string['sessionstartdate'] = 'Дата початку сесії';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (часовий пояс: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (часовий пояс: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Час початку сесії';
$string['sessionvenue'] = 'Місце проведення сесії';
$string['setting:addchangemanageremail'] = 'Запитайте у користувачів електронну адресу їхнього менеджера.';
$string['setting:addchangemanageremail_caption'] = 'Електронна адреса менеджера:';
$string['setting:addchangemanageremaildefault'] = 'Запитайте у користувачів електронну адресу їхнього менеджера.';
$string['setting:defaultcancellationinstrmngr'] = 'Повідомлення про скасування за умовчанням надіслано менеджерам.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Повідомлення про скасування (адміністратори)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Тільки поради ****

Повідомляємо, що [ім’я] [прізвище] більше не зареєстровано на наступну зустріч і вказано вас як свого керівника/менеджера групи.

*** Скасування бронювання [ім’я] [прізвище] скопійовано нижче ****';
$string['setting:defaultcancellationmessage'] = 'Повідомлення про скасування за замовчуванням надіслано користувачеві.';
$string['setting:defaultcancellationmessage_caption'] = 'Повідомлення про скасування';
$string['setting:defaultcancellationmessagedefault'] = 'Повідомляємо, що ваше бронювання на наступну зустріч скасовано:<br><br>
***БРОНЮВАННЯ СКАСУВАНО***<br><br>
Учасник:  [firstname] [lastname]<br>
Призначення:  [appointmentname]<br><br>
Дата(и):<br>
[alldates]<br><br>
Місцезнаходження: [session:location]<br>
Місце проведення: [session:venue]<br>
Кімната: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Тема за замовчуванням для листів про скасування.';
$string['setting:defaultcancellationsubject_caption'] = 'Тема скасування';
$string['setting:defaultcancellationsubjectdefault'] = 'Скасування запису на прийом';
$string['setting:defaultconfirmationinstrmngr'] = 'Повідомлення з підтвердженням за замовчуванням надіслано менеджерам.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Повідомлення про підтвердження (адміністратори)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Тільки поради ****

Це повідомляє, що [ім’я] [прізвище] було заброньовано на наступну зустріч і вказано вас як керівника/менеджера групи.

Якщо ви не є керівником/менеджером їхньої групи і вважаєте, що отримали цей електронний лист помилково, надішліть відповідь на цей лист. Якщо у вас є занепокоєння щодо вашого співробітника, який проходить цей курс, обговоріть це безпосередньо з ними.

*** Підтвердження бронювання [firstname] [lastname] скопійовано нижче ****';
$string['setting:defaultconfirmationmessage'] = 'Повідомлення підтвердження за замовчуванням надіслано користувачам.';
$string['setting:defaultconfirmationmessage_caption'] = 'Повідомлення про підтвердження';
$string['setting:defaultconfirmationmessagedefault'] = 'Це підтверджує, що ви зараз заброньовані на таку зустріч:<br><br>
Учасник:  [firstname] [lastname]<br>
Призначення: [ім’я зустрічі]<br><br>
Дата(и):<br>
[alldates]<br><br>
Місцезнаходження:  [session:location]<br>
Місце проведення: [session:venue]<br>
Кімната: [session:room]<br><br>
***Будь ласка, приходьте за десять хвилин до початку зустрічі***<br><br>
Щоб перепланувати або скасувати бронювання<br>
Щоб повторно запланувати бронювання, вам потрібно скасувати це бронювання, а потім повторно забронювати новий сеанс.<br>
Щоб скасувати бронювання, поверніться на сторінку зустрічі, а потім виберіть «Скасувати».<br><br>
[details][reminderperiod]<br><br>
Ви отримаєте нагадування [період нагадування] робочих днів до цієї зустрічі.<br><br>';
$string['setting:defaultconfirmationsubject'] = 'Тема за замовчуванням для електронних листів з підтвердженням.';
$string['setting:defaultconfirmationsubject_caption'] = 'Тема підтвердження';
$string['setting:defaultconfirmationsubjectdefault'] = 'Підтвердження бронювання зустрічі: [ім’я зустрічі], [час початку]-[час завершення], [дата сесії]';
$string['setting:defaultreminderinstrmngr'] = 'Повідомлення з нагадуванням за умовчанням надіслано менеджерам.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Нагадування (адміністратори)';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Лише нагадування ****

Ваш співробітник [firstname] [lastname] заброньований для відвідування та понад призначення, а також він отримав це нагадування електронною поштою.

Якщо ви не є керівником/менеджером їхньої групи і вважаєте, що отримали цей електронний лист помилково, надішліть відповідь на цей лист.

*** Електронна пошта з нагадуванням [firstname] [lastname] скопійовано нижче ****';
$string['setting:defaultremindermessage'] = 'Повідомлення-нагадування за замовчуванням надіслано користувачам.';
$string['setting:defaultremindermessage_caption'] = 'Повідомлення-нагадування';
$string['setting:defaultremindermessagedefault'] = 'Це нагадування, що ви заброньовані на таку зустріч:<br><br>
Учасник: [firstname] [lastname]<br>
Призначення: [appointmentname]<br><br>
Дата(и):<br>
[alldates]<br><br>
Місцезнаходження: [session:location]<br>
Місце проведення: [session:venue]<br>
Кімната: [session:room]<br><br>
***Будь ласка, приходьте за десять хвилин до початку зустрічі***<br><br>
Щоб перепланувати або скасувати бронювання<br>
Щоб повторно запланувати бронювання, вам потрібно скасувати це бронювання, а потім повторно забронювати новий сеанс.<br>
Щоб скасувати бронювання, поверніться на сторінку зустрічі, а потім виберіть «Скасувати».<br><br>
[details]';
$string['setting:defaultremindersubject'] = 'Тема за замовчуванням для листів-нагадувань.';
$string['setting:defaultremindersubject_caption'] = 'Тема нагадування';
$string['setting:defaultremindersubjectdefault'] = 'Нагадування про бронювання зустрічі: [ім’я зустрічі], [час початку]-[час завершення], [дата сесії]';
$string['setting:defaultrequestinstrmngrdefault'] = 'Повідомляємо, що [firstname] [lastname] попросив записатися на наступну зустріч, і ви вказані як їхній керівник/менеджер групи.

Призначення:  [appointmentname]

Дата(и):
[alldates]

Місцезнаходження: [session:location]
Місце проведення: [session:venue]
Кімната: [session:room]

Будь ласка, перейдіть за посиланням нижче, щоб схвалити запит:
[attendeeslink]#не схвалено


*** Запит на бронювання [firstname] [lastname] скопійовано нижче ****';
$string['setting:defaultrequestmessagedefault'] = 'Ваш запит на запис на наступну зустріч надіслано вашому менеджеру:

Учасник: [firstname] [lastname]
Призначення: [appointmentname]

Дата(и):
[alldates]

Місцезнаходження: [session:location]
Місце проведення: [session:venue]
Кімната: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Запит на бронювання зустрічі: [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultupdatemessage'] = 'Повідомлення про оновлення за замовчуванням надіслано користувачам.';
$string['setting:defaultupdatemessage_caption'] = 'Оновити повідомлення';
$string['setting:defaultupdatemessagedefault'] = 'Повідомляємо, що зустріч, яку ви забронювали або приєдналися до списку очікування, змінилася:<br><br>
Учасник: [firstname] [lastname]<br>
Призначення: [appointmentname]<br><br>
Дата(и):<br>
[alldates]<br><br>
Місцезнаходження: [session:location]<br>
Місце проведення: [session:room][details]<br>
Кімната: [session:room]<br><br>
***Зверніть увагу, що це не підтвердження бронювання зустрічі***<br><br>
Щоб скасувати бронювання або помістити в список очікування, поверніться на сторінку зустрічі, а потім виберіть «Скасувати».<br><br>
[details]<br><br>';
$string['setting:defaultupdatesubject'] = 'Тема за замовчуванням для листів з оновленнями.';
$string['setting:defaultupdatesubject_caption'] = 'Оновити тему';
$string['setting:defaultupdatesubjectdefault'] = 'Оновлення зустрічі: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultvalue'] = 'Значення за замовчуванням';
$string['setting:defaultwaitlistedmessage'] = 'Користувачам надіслано підтвердження зі списку очікування за замовчуванням.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Підтвердження в списку очікування';
$string['setting:defaultwaitlistedmessagedefault'] = 'Це повідомляє, що вас додали до списку очікування для:<br><br>
Зустріч: [appointmentname]<br>
Місцезнаходження: [session:location]<br>
Учасник: [firstname] [lastname]<br><br>
***Зверніть увагу, що це не підтвердження бронювання зустрічі***<br><br>
Додавши до списку очікування, ви зареєстрували свою зацікавленість у цій зустрічі, і з вами зв’яжуться безпосередньо, коли сеанси стануть доступними.<br><br>
Щоб виключити себе зі списку очікування, поверніться до цієї зустрічі та натисніть Скасувати. Зауважте, що немає електронної пошти з підтвердженням видалення зі списку очікування.';
$string['setting:defaultwaitlistedsubject'] = 'Тема за замовчуванням для листів із списком очікування.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Тема в списку очікування';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Поради щодо списку очікування для [appointmentname]';
$string['setting:disableicalcancel'] = 'Вимкніть електронні листи про скасування за допомогою вкладеного файлу iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Вимкнути скасування iCalendar:';
$string['setting:fromaddress'] = 'Що з’явиться в полі Від нагадувань електронною поштою, надісланих цим модулем.';
$string['setting:fromaddress_caption'] = 'Адреса відправника:';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'Приховати поля вартості та коду знижки.';
$string['setting:hidecost_caption'] = 'Приховати вартість та знижку:';
$string['setting:hidediscount'] = 'Приховати лише поле коду знижки.';
$string['setting:hidediscount_caption'] = 'Приховати знижку:';
$string['setting:isfilter'] = 'Відображати як фільтр';
$string['setting:manageraddressformat'] = 'Суфікс, який повинен бути присутнім в електронній адресі менеджера, щоб вважатися дійсним.';
$string['setting:manageraddressformat_caption'] = 'Необхідний суфікс:';
$string['setting:manageraddressformatreadable'] = 'Короткий опис обмежень на електронну адресу менеджера. Це налаштування не діє, якщо попереднє не встановлено.';
$string['setting:manageraddressformatreadable_caption'] = 'Приклад формату:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:oneemailperday'] = 'Надсилайте окремий електронний лист на кожен день у подіях, які охоплюють кілька днів';
$string['setting:oneemailperday_caption'] = 'Окрема електронна адреса для кожного дня';
$string['setting:possiblevalues'] = 'Список можливих значень';
$string['setting:sessionroles'] = 'Користувачів, яким призначено вибрані ролі в курсі, можна відстежувати під час кожного сеансу зустрічі';
$string['setting:sessionroles_caption'] = 'Ролі сесії:';
$string['setting:showinsummary'] = 'Показувати в експорті та в списках';
$string['setting:type'] = 'Тип поля';
$string['settings'] = 'Налаштування';
$string['shortname'] = '# Коротке ім\'я';
$string['shortname_help'] = '**Коротка назва** — це опис сеансу, який відображається в календарі тренінгів, коли ввімкнено **Показувати в календарі**.';
$string['showbylocation'] = 'Показати за місцем розташування';
$string['showoncalendar'] = 'Налаштування відображення календаря';
$string['showoncalendar_help'] = 'Коли вибрано **Сайт**, сеанси зустрічі відображатимуться в календарі сайту як глобальна подія. Усі користувачі сайту зможуть переглядати ці сеанси.

Коли вибрано **Курс**, усі сеанси, пов’язані із записом, відображатимуться в календарі курсу та як подія курсу в календарі на рівні сайту та будуть видимі всім користувачам, зареєстрованим на курсі.

Якщо вибрано **Немає**, сеанси активності на зустрічі відображатимуться лише як події користувача в календарі підтвердженого учасника, якщо вибрано параметр **Показувати в календарі користувача**.';
$string['sign-ups'] = 'Реєстрації';
$string['signup'] = 'Реєстрація';
$string['signupfor'] = 'Зареєструйтеся на {$a}';
$string['signupforsession'] = 'Зареєструйтеся на доступний майбутній сеанс';
$string['signupforthissession'] = 'Зареєструйтеся на цю зустріч';
$string['signups'] = 'Реєстрації';
$string['split'] = 'Автоматичне розділення';
$string['split_help'] = 'Цей параметр визначає тривалість кожного сеансу, створеного протягом періоду часу. Встановлення значення 0 виключає цю опцію.';
$string['status'] = 'Статус';
$string['status_approved'] = 'Затверджено';
$string['status_booked'] = 'Заброньовано';
$string['status_declined'] = 'Відхилено';
$string['status_fully_attended'] = 'Повністю присутні';
$string['status_no_show'] = 'Нічого показати';
$string['status_partially_attended'] = 'Частково відвідував';
$string['status_requested'] = 'Запит';
$string['status_session_cancelled'] = 'Сессія скасована';
$string['status_user_cancelled'] = 'Користувач скасований';
$string['status_waitlisted'] = 'У списку очікування';
$string['subject'] = 'Зміна в бронюванні курсу {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Подання';
$string['submit'] = 'Подати';
$string['submitted'] = 'Подано';
$string['summary'] = 'Резюме';
$string['suppressemail'] = 'Вимкнути сповіщення електронною поштою';
$string['suppressemail_help'] = 'Використовуйте цю опцію, якщо ви хочете без звуку додавати або видаляти користувачів із сеансу зустрічі. Якщо цей параметр увімкнено, звичайне підтвердження електронною поштою не надсилається вибраним користувачам.';
$string['takeattendance'] = 'Прийміть участь';
$string['thirdpartyemailaddress'] = 'Сторонні адреси електронної пошти';
$string['thirdpartyemailaddress_help'] = '**Адреса(и) електронної пошти третьої сторони** — це необов’язкове поле, яке використовується для вказування адреси електронної пошти третьої сторони (наприклад, зовнішнього викладача), яка потім отримуватиме повідомлення з підтвердженням щоразу, коли користувач реєструється на сеанс. Вводячи **кілька адрес електронної пошти**, розділяйте кожну адресу комою. Наприклад: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Повідомляйте третіх сторін про сеанси в списку очікування';
$string['thirdpartywaitlist_help'] = 'Якщо вибрано опцію **Повідомляти третю сторону про сеанси в списку очікування**, третя сторона(и) отримають сповіщення, коли учень зареєструється на сеанс у списку очікування. Коли

**Сповіщати третіх сторін про сеанси в списку очікування** не ввімкнено. Треті сторони отримають сповіщення лише тоді, коли користувач зареєструється (або скасовує) для запланованого сеансу.';
$string['time'] = 'Час';
$string['timecancelled'] = 'Час скасовано';
$string['timedue'] = 'Термін реєстрації';
$string['timefinish'] = 'Час закінчення';
$string['timefinish_help'] = 'Час завершення – це час, коли сеанс закінчується.';
$string['timeframes'] = 'Терміни';
$string['timerequested'] = 'Запитаний час';
$string['timesignedup'] = 'Час зареєструвався';
$string['timestart'] = 'Час початку';
$string['timestart_help'] = 'Час початку – це час початку сеансу.';
$string['unapprovedrequests'] = 'Незатверджені запити';
$string['unknowndate'] = '(невідома дата)';
$string['unknowntime'] = '(невідомий час)';
$string['updatemessage'] = 'Оновити повідомлення';
$string['updatemessage_help'] = 'Це повідомлення надсилається щоразу, коли змінюється сеанс.';
$string['updaterequests'] = 'Оновити запити';
$string['upgradeprocessinggrades'] = 'Обробка оцінок про зустріч, це може зайняти деякий час, якщо є багато сесій...';
$string['usercalentry'] = 'Показати запис у календарі користувача';
$string['usercalentry_help'] = 'Якщо цей параметр активний, він додає запис про подію користувача до календаря учасника сеансу зустрічі. Якщо це вимкнено, це запобігає відображенню повторюваної події в календарі відвідувача сеансу, де для параметрів відображення календаря встановлено значення Курс або Сайт.';
$string['usercancelledon'] = 'Користувач скасовано {$a}';
$string['userdeletedcancel'] = 'Користувача видалено';
$string['usernotsignedup'] = 'Статус: не зареєстрований';
$string['usersignedup'] = 'Статус: зареєстрований';
$string['usersignedupon'] = 'Користувач зареєструвався на {$a}';
$string['userwillbewaitlisted'] = 'Наразі ця сесія заповнена. Натиснувши кнопку «Зареєструватися», ви потрапите в список очікування сеансів.';
$string['validation:needatleastonedate'] = 'Вам потрібно вказати принаймні одну дату або позначити сеанс як список очікування.';
$string['venue'] = 'Місце проведення';
$string['venue_help'] = '**Місце проведення** – це будівля, в якій буде проходити сесія.

**Місце проведення** відображається на сторінці "Реєстрація", "Переглянути всі сеанси" та у всіх сповіщеннях електронною поштою.';
$string['viewallsessions'] = 'Переглянути всі сеанси';
$string['viewsubmissions'] = 'Переглянути подання';
$string['wait-list'] = 'Лист очікування';
$string['wait-listed'] = 'У списку очікування';
$string['waitlistedmessage'] = 'Повідомлення в списку очікування';
$string['waitlistedmessage_help'] = 'Це повідомлення надсилається щоразу, коли користувачі реєструються на сеанс у списку очікування.';
$string['waitliststatus'] = 'У вас є місце в списку очікування наступної сесії';
$string['xhours'] = '{$a} год';
$string['xminutes'] = '{$a} хв';
$string['youarebooked'] = 'Ви заброньовані на наступну сесію';
$string['youremailaddress'] = 'Ваша електронна адреса';
